apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - 00-namespace.yaml
  - 10-postgres.yaml
  - 20-mattermost.yaml
  - 30-vaultwarden.yaml
  - 45-infisical-secrets.yaml
  - 50-nextgen-pvc.yaml
  - supabase-nextgen-credentials.yaml
  - supabase-nextgen.yaml
  - supabase-nextgen-ingress.yaml



